burn_classes:
  unburned: 75671
  low: 427088
  moderate: 1085044
  high: 162889
emampr_landcover_vote_2017:
  42: 1132294
  52: 258140
  43: 14758
  81: 12870
  90: 12016
  71: 10346
  31: 6655
  11: 5399
  41: 2422
  22: 2125
  95: 1754
  82: 630
  23: 510
  24: 126
soil_textures:
  clay loam: 1451885
  silt loam: 8160
